org.eclipse.actf.model.ui.util

## Class ScrollBarSizeUtil

- java.lang.Object
- - org.eclipse.actf.model.ui.util.ScrollBarSizeUtil

    public class ScrollBarSizeUtil
    extends Object

Utility class to obtain scroll bar size

### Constructor Summary

Constructors
Constructor and Description
`ScrollBarSizeUtil()`

### Method Summary

Methods
`static int` `getHorizontalBarHeight()` Get height of horizontal scroll bar
`static int` `getVerticalBarWidth()` Get width of vertical scroll bar

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ScrollBarSizeUtil

    public ScrollBarSizeUtil()

### Method Detail

#### getHorizontalBarHeight

    public static int getHorizontalBarHeight()

Get height of horizontal scroll bar

Returns:
  height of horizontal scroll bar

#### getVerticalBarWidth

    public static int getVerticalBarWidth()

Get width of vertical scroll bar

Returns:
  width of vertical scroll bar